# use glob syntax
syntax: glob

*.pyc
db*
*.sqlite
*.sql
localsettings.py
*~
parsing_log.txt
troggle
troggle_log.txt
.idea/*
*.orig
media/images/*
.vscode/*
.swp
localsettings-expo-live.py
desktop.ini
troggle.log
troggle.sqlite
my_project.dot
memdump.sql
troggle-sqlite.sql
import_profile.json
ignored-files.log
tunnel-import.log
troggle.sqlite-journal
loadsurvexblks.log
logbktrips.shelve
cave-lookup.json
svxblks.log
svxlinear.log
loadlogbk.log
troggle-inspectdb.py
core/migrations/0001_initial.py
flatpages/migrations/0001_initial.py
lines-of-python.txt
lines-of-templates.txt
_1623.svx
_1623.3d
_1623.pos
_1623.err
diffsettings.txt
_16230.svx
